/* Class = "NSButtonCell"; title = "OK"; ObjectID = "BIK-Yt-SQB"; */
"BIK-Yt-SQB.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "D47-RL-d49"; */
"D47-RL-d49.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "dVW-Bh-LaN"; */
"dVW-Bh-LaN.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "F24-mj-bGm"; */
"F24-mj-bGm.title" = "Label";

/* Class = "NSWindow"; title = "Window"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ufb-fi-wJ3"; */
"ufb-fi-wJ3.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Clear"; ObjectID = "ZAB-QU-TLv"; */
"ZAB-QU-TLv.title" = "Effacer";

